=== debian/control ===
Source: language-support-writing-st
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-st
Architecture: all
Depends: aspell-st, myspell-st
Description: Writing aids metapackage for Sotho, Southern
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Sotho, Southern language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-st.
 .
 Language: Sotho, Southern
