=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-st
 Architecture: all
-Depends: aspell-st, myspell-st
+Depends: myspell-st
 Description: Writing aids metapackage for Sotho, Southern
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Sotho, Southern language environment.
